ReferenceAdmin
Uses of Sensitive and Restricted agents, newest first (platform admins and auditors)
GET
/v1/admin/access-logQuery Parameters
from?string
Earliest time (RFC 3339 or a UTC date)
to?string
Latest time, exclusive (RFC 3339 or a UTC date, meaning the end of that day)
agentId?string
Format
uuiduserId?string
Format
uuidchannel?string
Value in
- "ui"
- "api"
- "openai"
- "test"
- "public"
- "widget"
cursor?string
nextCursor from the previous page
limit?integer
Range
1 <= value <= 200Default
50Response Body
application/json
application/json
application/json
curl -X GET "https://example.com/v1/admin/access-log"{ "data": { "items": [ { "id": 0, "at": "2019-08-24T14:15:22Z", "userId": "2c4a230c-5085-4924-a3e1-25fb4fc5965b", "userEmail": "string", "userName": "string", "apiKeyId": "37ba0474-c0bb-4910-bfb5-d6cebb614366", "agentId": "bc309ecf-5f66-4057-93c5-6611cc9cb7b2", "agentName": "string", "agentSlug": "string", "teamSlug": "string", "agentVersion": 0, "rank": 0, "classification": "string", "channel": "ui" } ], "nextCursor": "string" }}